* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yial_32-if:after { display: table; content: ''; clear: both; }

.dc-340_jz { clear: both; }

.h-627_rlk { width: 1000px; margin: 0 auto; }


.jei-771_fptvg
{
	display: block;
}

.jei-771_fptvg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h-627_rlk
{
	margin-top: 70px;
}

.c_147-aacf 
{
	display: table;
	position: relative;
}



.bcji_229__cd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bcji_229__cd > a
{
	display: block;
	float: left;
}

.bcji_229__cd > a.rwhw-611_b
{
	margin-right: 10px;
}

.bcji_229__cd > a.xbb_749-hfgac
{
	margin-right: 10px;
}


.bcji_229__cd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bcji_229__cd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bcji_229__cd > a.rwhw-611_b > div > span
{
	background-image: url(../images/FB.png);
}

.bcji_229__cd > a.xbb_749-hfgac > div > span
{
	background-image: url(../images/X.png);
}

.bcji_229__cd > span.df_730-qu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dz_385__ccda 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h-81_efab { background-color: #171717; }

.h-81_efab .q_381__iaph 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h-81_efab .xu_837__jhoh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h-81_efab .xu_837__jhoh > .wibx_482__ou
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xu_837__jhoh .gs_699-uijc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mj_873-h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mj_873-h > .w_532-kis 
{
	float: right;
}


.mj_873-h > .w_532-kis > .psc-890_mu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mj_873-h > .w_532-kis > .psc-890_mu.active > .gq_102-vcceh
{
	visibility: visible;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li
{
	display: block;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a > .d_9-gleah
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a > .d_9-gleah > .bxud_264-jc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a:hover > .d_9-gleah > .bxud_264-jc
{
	 
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a > .d_9-gleah > .bxud_264-jc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a > .t-936_vocom
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a:hover > .t-936_vocom
{
	text-decoration: underline;
}




.w_532-kis > .psc-890_mu > .i_834-kqez
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.w_532-kis > .psc-890_mu.active > .i_834-kqez
{
	background: #f5f5f5;
}


.w_532-kis > .psc-890_mu > .i_834-kqez > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mj_873-h .g_326-fc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mj_873-h .g_326-fc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mj_873-h .psc-890_mu.active .g_326-fc > span
{
	color: #171717;
}



.mj_873-h .j_991-xf
{
	height: 24px;
	width: 34px;
}

.mj_873-h .j_991-xf > .afc-690_civ
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mj_873-h .psc-890_mu.active .j_991-xf > .afc-690_civ
{
	border:1px solid #171717;
}

.mj_873-h .j_991-xf > .afc-690_civ > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lkxfb_278-wvde 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lkxfb_278-wvde > .rbbal_51__rau
{
	display: table;
	margin-top: 70px;
}



.lkxfb_278-wvde > .rbbal_51__rau > *
{
	display: table-cell;
	vertical-align: middle;
}

.lkxfb_278-wvde > .rbbal_51__rau > .bdvb_42-hdj
{
	width: 440px;
	max-width: 440px;
}

.lkxfb_278-wvde > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lkxfb_278-wvde > h1 .cfya-586_za
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lkxfb_278-wvde > .zube_26-oukxg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bdvb_42-hdj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.bdvb_42-hdj > .pf_395__cmfqk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pf_395__cmfqk.fckbr_978__krdgz
{
	margin-right: 100px;
}


.pf_395__cmfqk > h3.yzfeb_836__sqfp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pf_395__cmfqk.fckbr_978__krdgz > h3.yzfeb_836__sqfp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bdvb_42-hdj > .pf_395__cmfqk .m_742-ad
{
	
}


.pf_395__cmfqk .yeufh_319-tfh
{
	display: none;
}


.pf_395__cmfqk .m_742-ad.qa_464__b
{
	margin-top: 20px;
}

.pf_395__cmfqk .m_742-ad .bml_130-ca {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pf_395__cmfqk.fckbr_978__krdgz .m_742-ad .bml_130-ca
{
	font-size: 16px;
	font-weight: normal;
}



.pf_395__cmfqk .m_742-ad > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pf_395__cmfqk.fckbr_978__krdgz .m_742-ad > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pf_395__cmfqk .m_742-ad .g_913-zh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pf_395__cmfqk.fckbr_978__krdgz .m_742-ad .g_913-zh
{
	max-width: 384px;
	font-size:16px;
}

.pf_395__cmfqk .cfwd_582-yfai {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pf_395__cmfqk.fckbr_978__krdgz .cfwd_582-yfai 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r_331-mc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r_331-mc > .kyrny_124__k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r_331-mc > .kyrny_124__k.vmhkt_551-vfddi
{
	right: -10px;
	top:-10px;
}

.r_331-mc > .kyrny_124__k.fuq-647_gqf
{
	top:0px;
	right: -20px;
}

.r_331-mc > .kyrny_124__k > .ecg_598-rpijg
{
	display: table-cell;
	vertical-align: middle;
}


.r_331-mc > .kyrny_124__k .btka_150__td
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r_331-mc > .kyrny_124__k .g_841__dtkea
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iapd_713-jox > .r_331-mc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lkxfb_278-wvde > .rbbal_51__rau > .ri_608__c
{
	width: 280px;
}


.ri_608__c > .c_298-mblnh
{
    font-size: 16px;
    line-height: 180%;
}


.ri_608__c > .c_298-mblnh > b, .ri_608__c > .c_298-mblnh > h2, .ri_608__c > .c_298-mblnh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ri_608__c > .c_298-mblnh > ol
{
	padding-left: 20px;
}


main
{
	
}


.nvb_849-gp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mbuxd-401_zij
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mbuxd-401_zij > li
{
	display: inline-block;
}

.mbuxd-401_zij > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.mbuxd-401_zij > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mbuxd-401_zij > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mbuxd-401_zij > li.active > a
{
	color: #545454;
}




.wiow-969_a 
{ 
	margin-bottom: 50px; 

}



.wiow-969_a > .npdd_906__wta
{
	 padding: 30px;
	overflow: hidden;
}


.wiow-969_a > .npdd_906__wta:after { display: table; content: ''; clear: both; }




.wiow-969_a h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wiow-969_a h1 .cfya-586_za
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wiow-969_a h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wiow-969_a h2:first-child
{
	padding-top: 0px;
}

.wiow-969_a .npdd_906__wta > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wiow-969_a .npdd_906__wta > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wiow-969_a h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.wiow-969_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wiow-969_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wiow-969_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.npdd_906__wta ul { margin-top: 12px; }


.npdd_906__wta ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.npdd_906__wta ul.clear > li, .npdd_906__wta ol.clear > li 
{
	clear: both;
}

.npdd_906__wta ul.clear > li:after, .npdd_906__wta ol.clear > li:after { display: block; content: ''; clear: both; }


.npdd_906__wta ul.p_47-ymgdi
{
	margin-top: 0px !important;
}

.npdd_906__wta ul.p_47-ymgdi > li 
{
	margin-left: 0px !important;
}

.npdd_906__wta ol { margin-left: 20px; margin-top: 12px; }

.npdd_906__wta ol > li { padding-left: 6px;  margin-bottom: 12px;}


.npdd_906__wta ul.list-recomend
{
	
}

.npdd_906__wta ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.npdd_906__wta ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.npdd_906__wta ul.list-recomend > li .dscr_img .date, .npdd_906__wta ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.npdd_906__wta ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.npdd_906__wta .flb-397_cj > .yvxae-256_i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.npdd_906__wta .flb-397_cj > .f_239__jdae
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.wiow-969_a > .npdd_906__wta.nvb_849-gp.tdg_60-ba 
{
	margin-bottom: 50px;
}


.wiow-969_a > .npdd_906__wta.nvb_849-gp.tdg_60-ba h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.tdg_60-ba table.z_482__bxfei th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tdg_60-ba table.z_482__bxfei tfoot td b
{
	text-align: center;
}


.tdg_60-ba table.z_482__bxfei td
{
	width: 50%;
}


.wiow-969_a table { border-collapse: separate; border-spacing: 3px; }

.wiow-969_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wiow-969_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.z_482__bxfei
{
	width: 100%;
}

table.z_482__bxfei td
{
	padding: 0;
}

table.z_482__bxfei a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.z_482__bxfei a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.w-406_ozef
{
	width: 100%;
}


table.w-406_ozef th
{
	text-align: left;
	font-weight: bold;
}

table.w-406_ozef th.kod-372_mlifh
{
	max-width: 200px;
}
table.w-406_ozef th.wjd_309-csilx
{
	max-width: 100px;
}
table.w-406_ozef th.drjc_978-oobj
{
	
}

table.w-406_ozef td
{
	padding: 5px 10px;
}

table.w-406_ozef tr.gte-691_gwvwe td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.w-406_ozef tr.gte-691_gwvwe td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.w-406_ozef tr.gte-691_gwvwe td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.w-406_ozef tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.w-406_ozef td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rugfc_648__gl.r-168_m
{ 
	margin-bottom: 50px; 

}


.rugfc_648__gl.r-168_m h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zc_721__izog
{
	padding: 30px;
}


.rugfc_648__gl ul
{
	display: block;
}

.rugfc_648__gl ul.p_47-ymgdi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rugfc_648__gl ul.p_47-ymgdi > li:after
{ display: table; content: ''; clear: both; }



.rugfc_648__gl ul.p_47-ymgdi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rugfc_648__gl ul.p_47-ymgdi > li:not(:last-child)
{
	padding-top: 30px;
}


.rugfc_648__gl ul.p_47-ymgdi > li:last-child, .rugfc_648__gl.s_796-gxr .npdd_906__wta ul > li:last-child
{
	margin-bottom: 0px;
}


.rugfc_648__gl ul.p_47-ymgdi > li .l_201-yg
{
	margin-bottom: 12px;
}

.rugfc_648__gl ul.p_47-ymgdi > li .l_201-yg > i
{
	font-size: 18px;
	font-style: italic;
}

.rugfc_648__gl ul.p_47-ymgdi > li .hd_368__zf
{
	float: left;
}


.rugfc_648__gl ul.p_47-ymgdi > li .hd_368__zf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rugfc_648__gl ul.p_47-ymgdi > li .g_850__boacy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rugfc_648__gl ul.p_47-ymgdi > li .item_rev
{
	display: none;
}

.rugfc_648__gl .xeneh-321_inges
{
	margin-top: 20px;
	text-align: center;
}



.rugfc_648__gl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zjcx_29-gerd.r-168_m
{ 
	margin-bottom: 50px; 

}

.zjcx_29-gerd.r-168_m h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zjcx_29-gerd.r-168_m ul
{
	display: table;
	width: 100%;
}

.zjcx_29-gerd.r-168_m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zjcx_29-gerd.s_796-gxr .npdd_906__wta ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zjcx_29-gerd ul > li:last-child, .zjcx_29-gerd.s_796-gxr .npdd_906__wta ul > li:last-child
{
	margin-bottom: 0px;
}


.zjcx_29-gerd ul > li .ea_140__uh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.zjcx_29-gerd ul > li .qq_15__bvdui
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.zjcx_29-gerd ul > li .qq_15__bvdui > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zjcx_29-gerd ul > li .uviho_106-bzd
{
	margin-bottom: 12px;
}

.zjcx_29-gerd ul > li .foshf_683__t
{
	color: #777777;
}



.zjcx_29-gerd .bew-903_p
{
	margin-top: 20px;
	text-align: center;
}




.nsl_761__ec 
{ 
	margin-bottom: 50px;
}

.nsl_761__ec .hid_451-g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nsl_761__ec .hid_451-g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nsl_761__ec .hid_451-g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nsl_761__ec .xjloi_432-udtjv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jglqr_528__hsha
{
	display: block;
	line-height: 130%;

}

.jglqr_528__hsha > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jglqr_528__hsha > div > dt
{
	display:inline-block;
}

.jglqr_528__hsha > div > dd
{
	display:inline;
}

.nsl_761__ec .hblg_963-yqom
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nsl_761__ec h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jfj_816-uppf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jfj_816-uppf > .cgftb_860-bfun
{
	display: table;
	width: 100%;
}


.jfj_816-uppf > .cgftb_860-bfun > *
{
	display: table-cell;
	vertical-align: top;
}


.jfj_816-uppf .r_331-mc > img
{
	max-width: 400px;
}



.e_413__mee 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rs_237__xkj
{
	display: block;
	margin-right: 40px;
}


.rs_237__xkj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rs_237__xkj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rs_237__xkj li a:hover
{
	text-decoration: underline;
}

.qcfju_435-x { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qcfju_435-x .ux_209__ylhd
{
	display: block;
	text-decoration: none;
}

.qcfju_435-x .ux_209__ylhd .cfya-586_za
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qcfju_435-x h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qcfju_435-x .y_145-hxtfw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.y_145-hxtfw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y_145-hxtfw a:hover
{
	text-decoration: underline;
}



.qcfju_435-x .nshrj-223_ebq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.qcfju_435-x .o-166_xqjp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.swco-513_twk
{
	padding: 30px;
    overflow: hidden;
}


.swco-513_twk > .qrhcx-779_he
{
	float: right;
	width: 50%;
}

.swco-513_twk > .qrhcx-779_he > .ic-805_e
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.swco-513_twk > .qrhcx-779_he > .ic-805_e > .jglqr_528__hsha
{
	margin-top: 20px;
}

.swco-513_twk > .fvzhb_390__xek
{
	float: left;
	width: 50%;
}

.swco-513_twk > .fvzhb_390__xek form
{
	display: block;
	width: 100%;
}

.swco-513_twk > .fvzhb_390__xek .ov_883__uktfs
{
	margin-top: 20px;
}

.swco-513_twk > .fvzhb_390__xek .q_702-pvb
{
	display: none;
}


.swco-513_twk > .fvzhb_390__xek .ov_883__uktfs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.swco-513_twk > .fvzhb_390__xek .ov_883__uktfs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.swco-513_twk > .fvzhb_390__xek .ov_883__uktfs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.swco-513_twk > .fvzhb_390__xek .ov_883__uktfs .gnqvr_388__fdy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.swco-513_twk > .fvzhb_390__xek .h-145_n
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h-627_rlk { width: 100%; }
	
.h-81_efab { text-align: center; }
	
	
	
	
.h-81_efab .xu_837__jhoh
	{
		
		
	}

	
	

	
	
	
	.bcji_229__cd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bcji_229__cd > a
{
	
}

	
.bcji_229__cd > a.xbb_749-hfgac
{
	margin-right: 0px;
}
	
.bcji_229__cd > a > div
{
    width: 24px;
	height: 24px;
}

.bcji_229__cd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bcji_229__cd > a.rwhw-611_b > div > span
{
	
}

.bcji_229__cd > a.xbb_749-hfgac > div > span
{
	
}


.bcji_229__cd > span.df_730-qu
{
	display: none;
}
	

	
	
	.dz_385__ccda
	{
		width: auto;
	}
	
	
	.mj_873-h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mj_873-h > .w_532-kis > .psc-890_mu:not(.active)
	{
		position: relative;
	}
	
	
		.mj_873-h > .w_532-kis > .psc-890_mu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.w_532-kis > .psc-890_mu > .i_834-kqez
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh
	{
		
		display: none;
	}
	


.mj_873-h > .w_532-kis > .psc-890_mu.active > .gq_102-vcceh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul
{
	display: block;
	max-height:300px;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li
{
	
}
	
	
.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mj_873-h > .w_532-kis > .psc-890_mu > .gq_102-vcceh > ul > li > a > .t-936_vocom
{
	font-size: 14px;	
}
	
	
	
.w_532-kis > .psc-890_mu > .i_834-kqez > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.w_532-kis > .psc-890_mu.active > .i_834-kqez > *
{
	font-size: 16px;
}	
		
.w_532-kis > .psc-890_mu:not(.active) > .i_834-kqez > .g_326-fc
{
	display: none;
}
	
	
	
.mj_873-h .j_991-xf
{
	width: 24px;
}

.mj_873-h .j_991-xf > .afc-690_civ
{
	width: 24px;
	height: 24px;
}
	
	
.mj_873-h .psc-890_mu:not(.active) .j_991-xf > .afc-690_civ
{
	margin-left: 0px;
}

.mj_873-h .psc-890_mu.active .j_991-xf > .afc-690_civ
{
	border:1px solid #171717;
}

.mj_873-h .j_991-xf > .afc-690_civ > img
{
	height: 24px;
}
	

.h-81_efab .xu_837__jhoh > .wibx_482__ou
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xu_837__jhoh .gs_699-uijc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mj_873-h.vmhkt_551-vfddi
	{
		float: none;
	}
	
.mj_873-h.vmhkt_551-vfddi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mj_873-h .l_201-yg
	{
		line-height: 18px;
	}
	
	.mj_873-h .j_991-xf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mj_873-h .j_991-xf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lkxfb_278-wvde {
    padding: 30px 20px;
	}
	
	.lkxfb_278-wvde > .rbbal_51__rau
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lkxfb_278-wvde > .rbbal_51__rau > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lkxfb_278-wvde > .rbbal_51__rau > .iapd_713-jox
	{
		padding-top: 10px
	}
	
	.lkxfb_278-wvde > .rbbal_51__rau > .bdvb_42-hdj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bdvb_42-hdj > .pf_395__cmfqk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iapd_713-jox > .r_331-mc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lkxfb_278-wvde > .rbbal_51__rau > .ri_608__c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h-627_rlk
	{
		margin-top: 30px;
	}
		
	.wiow-969_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wiow-969_a h2 { padding-bottom:20px; }
	.wiow-969_a > .npdd_906__wta
	{
		padding: 20px;
	}

	.wiow-969_a p + h2 { }
	.wiow-969_a ul { }
	.wiow-969_a li { }
	.wiow-969_a table { width: 100% !important; }
	
	.wiow-969_a img { max-width: 100% !important; }
	

	.rugfc_648__gl.r-168_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rugfc_648__gl.r-168_m h2
	{
		padding-bottom: 20px;
	}
	
	.rugfc_648__gl.r-168_m ul
	{
		display: block;
	}
	
	.rugfc_648__gl.r-168_m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rugfc_648__gl.r-168_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rugfc_648__gl ul.p_47-ymgdi > li > .hd_368__zf
	{
		float: none !important;
	}
	
	.rugfc_648__gl ul.p_47-ymgdi > li > .g_850__boacy
	{
		padding: 0px;
	}
	
	
		.zjcx_29-gerd.r-168_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zjcx_29-gerd.r-168_m h2
	{
		padding-bottom: 20px;
	}
	
	.zjcx_29-gerd.r-168_m ul
	{
		display: block;
	}
	
	.zjcx_29-gerd.r-168_m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zjcx_29-gerd.r-168_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zjcx_29-gerd.r-168_m ul > li .g_850__boacy
	{
		padding: 0px;
	}
	
	.zc_721__izog
	{
		    padding: 20px;
	}
	
	
	.nsl_761__ec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nsl_761__ec h2
	{
		padding-bottom: 20px;
		
	}
	
	.nsl_761__ec .hid_451-g
	{
		padding: 20px;
	}
	
	.nsl_761__ec .hid_451-g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nsl_761__ec .hblg_963-yqom
	{
		padding-left: 0px;
	}
	
	
	
	
	.jfj_816-uppf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jfj_816-uppf > .cgftb_860-bfun
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cgftb_860-bfun > .nii_913-fzs
	{
		display: block;
	}
	
	.cgftb_860-bfun > .fre_269-wllc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cgftb_860-bfun > .fre_269-wllc > .r_331-mc
	{
		
	}
	
	
	.pf_395__cmfqk.fckbr_978__krdgz
	{
		margin-right: 0;
	}
	
	
	.pf_395__cmfqk.fckbr_978__krdgz .m_742-ad > input
	{
		max-width: none;
	}
	
	.pf_395__cmfqk.fckbr_978__krdgz .cfwd_582-yfai
	{
		max-width: none;
	}
	
	
	.r_331-mc > .kyrny_124__k.fuq-647_gqf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qcfju_435-x
	{
		text-align: center;
	}
	
	.rs_237__xkj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rs_237__xkj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rs_237__xkj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mbuxd-401_zij
	{
		margin-left: 20px !important;
		
	}
	
	.mbuxd-401_zij > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wiow-969_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.z_482__bxfei a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wiow-969_a > .npdd_906__wta.weavy-235_myam
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.npdd_906__wta ul.list-recomend > li
{
	display: block;
}
	
.swco-513_twk > .fvzhb_390__xek
{
	width: 100%;
	float: none;
}
	
.swco-513_twk > .qrhcx-779_he
{
	width: 100%;
	float: none;
}

.swco-513_twk > .qrhcx-779_he > .ic-805_e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


